» Ubuntu » Balíky

Error

two or more packages specified (gtkglarea5-dev hardy)